Einzelnen Beitrag anzeigen
  #10  
Alt 05.09.2020, 12:04
Konrad Konrad ist offline
Benutzer
 
Registriert seit: 08.04.2014
Beiträge: 93
Standard

Der Kompatibilitätsmodus wird unter Windows 10 über "Eigenschaften" eingestellt, d.h. wenn das Icon für Ages 1.53 auf dem Desktop liegt, dann mit rechter Maustaste das Icon anklicken und "Eigenschaften" wählen. Dort dann den Reiter "Kompatibilität". Jetzt "Kompatibilitätsmodus" ankreuzen und den richtigen bzw. den empfohlenen Modus auswählen. Da war's dann, es muss auch nichts installiert werden.

Ob das dann aber besser funktioniert mit Vers. 1.53 muss ausprobiert werden.

Die Vers. 2.10 bei mir läuft übrigens NICHT im Kompatibilitätsmodus, sondern "ganz normal". Wie gesagt, bisher keine Probleme.

Das ist aber ein heikles Thema, es hängt auch vom "Build" der Windows 10 Version ab. Ich habe derzeit "Build" 1909. Die genau Version erfährst Du unter Einstellungen - System - Windows Spezifikationen".

Hatte auch schon den Fall, dass ein älteres Programm (noch unter Win 7 ohne Probleme) mit Windows 10 Anfangs Probleme gemacht hat. Bei einem neueren "Build" von Windows 10 ging es dann wieder...
Mit Zitat antworten